#teknoloji_sayfalama_main{
height:710px;
position:relative;
z-index:1;
max-height:710px;
overflow:hidden;
}
#teknoloji_sayfalama_hareketli{
position:absolute;
top:0px;

}

#sayfalama_navigation {
z-index:99;
position:relative;
}

#sayfalama_navigation ul{
 list-style:none;
 margin:0px 15px 0px auto;
 padding:0px;
 float:right;
}

#sayfalama_navigation ul li{
	color:#4e9314;
	font-family :Verdana;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	display:table;
  float:left;
  margin:2px;
  width:15px;
  height:15px;
background-color: #e6dfd5;
}
#sayfalama_navigation ul li:hover{
	color:#e6dfd5;	
	font-family :Verdana;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	display:table;
  float:left;
  margin:2px;
  width:15px;
  height:15px;
background-color: #4e9314;
cursor:pointer;
}
#sayfalama_navigation ul li.aktif{
	color:#e6dfd5;	
	font-family :Verdana;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	display:table;
  float:left;
  margin:2px;
  width:15px;
  height:15px;
background-color: #4e9314;
cursor:pointer;
}